RubyGems.org

bundler_ext

0.4.0

Simple library leveraging the Bundler Gemfile DSL to load gems already on the system and managed by the systems package manager (like yum/apt)

installgem install bundler_ext
Authors

Jason Guiditta

4,993 total downloads 571 for this version
Owners

B3287196d240fccdf75f64c1d592a640Bcded85aae783cf2619ad6525d4826d8

Licenses

MIT

Gemfile
gem 'bundler_ext', '~> 0.4.0'
Versions
  1. 0.4.0 March 14, 2014 (13 KB)
  2. 0.3.2 November 21, 2013 (9.5 KB)
  3. 0.3.1 July 22, 2013 (8.5 KB)
  4. 0.3.0 January 15, 2013 (7.5 KB)
  5. 0.2.0 November 28, 2012 (10.5 KB)
Show all versions (6 total)
Runtime Dependencies
  1. bundler >= 0
Development Dependencies
  1. rspec >= 1.3.0
Requirements
  1. Install the linux_admin gem and set BEXT_ACTIVATE_VERSIONS to true to activate rpm/deb installed gems